body {
	font-family: "宋体";
	font-size: 12px;
}
.bk {
	font-family: "宋体";
	font-size: 12px;
	height: 18px;
	width: 100px;
}
.bt_1 {
	font-family: "宋体";
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.zti1 {
	font-family: "宋体";
	font-size: 12px;
	color: #312C4C;
}
.zti2 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}
.zti3 {
	font-family: "宋体";
	font-size: 12px;
	color: #FF5A00;
}
.zti4 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.bt1 a:link,.bt1 a:visited, .bt1 a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #312C4C;
	text-decoration:none;
}
.bt2 a:link,.bt2 a:visited, .bt2 a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}
.bt3 a:link,.bt3 a:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.bt3 a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #BA74D0;
	text-decoration:none;
}
.ztis {
	font-family: "宋体";
	font-size: 12px;
	color: #1E7416;
}
.dl {
	font-family: "宋体";
	font-size: 12px;
	color: #493A50;
	line-height: 18px;
	text-indent: 25px;
}
.bt5 a:link,.bt5 a:visited{
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.bt5 a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #ffff00;
	text-decoration:none;
}
.ztis22 {
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
}
.bt6 a:link,.bt6 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
	font-style: italic;
	font-weight: bold;
}
.bt6 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffff00;
	text-decoration:none;
	font-style: italic;
	font-weight: bold;
}